/* You can add global styles to this file, and also import other style files */
$color1: #D75504;
$color2: #86D704;
$color3: #04D755;
$color4: #0486D7;
$color5: #5504D7;
$color6: #D70486;

body {
  padding-top: 95px;
}
h5{
  font-weight: 400;
}

@media (max-width: 991px) {
  body {
    padding-top: 190px;
  }
  .searchrow {
    padding: 10px 0 !important;
  }
  .topborder {
    border-top: 1px solid #575757;
  }
  .navbar-brand {
    margin-top: -0.5rem;
  }
}

@media (max-width: 767px) {
  body {
    padding-top: 230px;
  }
  .topborder {
    border-top: 1px solid #575757;
  }
  .searchrow {
    padding: 10px 0 !important;
  }
  .navbar-brand {
    margin-top: -0.5rem;
  }
}

@media (min-width: 992px) {
  .lg-ml-auto {
    margin-left: auto;
  }
}

.card {
  font-weight: 300;
}
.selected {
  border: 1px dashed white;
  background: linear-gradient(
      rgba(0, 0, 0, 0.7),
      rgba(0, 0, 0, 0.7)
  );
}

.navbar-brand {
  font-size: 24px;
  font-weight: 300;
}

.no-border-radius {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}

.bg1 {
  background-color: $color1;
}

.bg2 {
  background-color: $color2;
}

.bg3 {
  background-color: $color3;
}

.bg4 {
  background-color: $color4;
}

.bg5 {
  background-color: $color5;
}

.bg6 {
  background-color: $color6;
}

